local fn = _gn(0x3CE932E737C145D6)
--- _PROMPT_SET_HOLD_AUTO_FILL_MODE
-- @param prompt :
-- @param p1 :
-- @param p2 :
function Global.PromptSetHoldAutoFillMode(prompt, p1, p2)
	return _in2(fn, prompt, p1, p2)
end
